# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-01-03 06:02
from __future__ import unicode_literals

import alemhealth.jsonfield
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('alemhealth', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='hospital',
            name='providers',
            field=alemhealth.jsonfield.JSONField(blank=True, default=None, null=True),
        ),
    ]
